@charset "utf-8";
/* CSS Document */


#scroll {
height: 328px;
width:100%;
margin:0px;
background:none;
border:none;
overflow:auto;
/*-webkit-overflow-scrolling: touch;
-moz-overflow-scrolling: touch;
overflow-scrolling: touch;*/
}
#scroll ul {
float:left;
margin-right:-999em;
white-space:nowrap;
list-style:none;
padding:0px;
}
#scroll li {
margin:0px;
text-align:center;
float:left;
padding:0px;
display:inline;           
}
#scroll img {
border:0;
display:block;
border:none;
}
/* ------------- Flexcroll CSS ------------ */
.scrollgeneric {
line-height:1px;
font-size:1px;
position:absolute;
top:2px;left:0;
}
.hscrollerbase {
height:20px;
background:transparent;
}
.hscrollerbar {
height:10px;
border-radius:15px;
webkit-border-radius:15px;
moz-border-radius:15px;
o-border-radius:15px;
background: #393938;
border: #FFF solid 2px;
cursor:e-resize;
padding:0px 23px;
width:auto;
}
.hscrollerbar:hover {
background: #000;
  cursor:pointer;
}



